@import url(http://fonts.googleapis.com/css?family=Cinzel:400);

body {

  background-color: #3e3156;
  color: #fff;
  text-align: justify;
}

.top-title {
   text-align: center;
   font-family: 'Lovers Quarrel', cursive;
   font-size: 5em;
}

.top-title a:hover {
color: #C689D9; 
text-decoration: none;
}

a {
    color: #fef7d9;
}

a:hover {
    text-decoration: underline; color: #fef7d9;
}

h2 {font-family: 'Cinzel', serif;
}
.inner-navi {
    margin-top:10px;
    text-align: center;
    line-height: 40px;
	border-bottom: 2px silver solid;
	border-top: 2px silver solid;
	background-image: url('../images/navi-bg4.png');
	background-repeat: repeat-x;
    
}

.inner-navi a {color: whitesmoke;
	padding-right: 22px;
	font-family: 'Cinzel', serif;
	font-size: 1.1em;
}

.inner-navi a:hover {
    text-decoration: none;
    color: #929CBF;
}


.mainpic {
    max-width:80%; 
	margin-top: 20px;
	float: right;
	border: 2px silver solid;
}

.rightpic {
  max-width:40%; 
float: right;
	border: 2px silver solid;
	margin-left: 15px;
}

